MediaWiki:FandomMobile.css: Difference between revisions

Jump to navigation Jump to search
Raven.Familiar (talk | contribs)
duplicate
Raven.Familiar (talk | contribs)
No edit summary
 
Line 349: Line 349:
/* Class to add text hidden from view that is usable by screen readers */
/* Class to add text hidden from view that is usable by screen readers */
.screen-reader-text { font-size: 0; }
.screen-reader-text { font-size: 0; }
/* [[Template:Description]] styles */
div.description-wrapper {
border: 1px solid var(--border-color);
overflow: hidden;
border-radius: 8px;
background: #bf8c4015;
}
div.description-content {
font-size: 15px;
text-align: left;
overflow: auto;
line-height: 1.35em;
padding: 12px 12px 12px 12px;
}
div.description-source {
font-size: 15px;
overflow: auto;
padding: 5px 12px;
}
hr.description-separator {
width: 97.5%;
margin: auto;
}
div.description-title {
font-size: 15px;
text-align: left;
overflow: auto;
padding: 10px 12px 6px;
}